@charset "utf-8";

.SiteSkin {
	display: flex;
	max-width: 980px;
	width: 100%;
	justify-content: space-between;
	margin: 0 auto;
}

.list {
	display: flex;
	max-width: 980px;
	width: 100%;
	justify-content: space-between;
	margin: 0 auto;
}

.ObjLeft {
	width: 26%;
    margin-top: 0;
}

.ObjRight {
	width: 73%;
	border: #ccc 1px solid;
}

.ArticleTop .Site {
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
    padding: 1%  0 1% 3%;
    box-sizing: border-box;
}

.ArtList {
	width: 680px;
	margin: 10px auto;
	font-size: 12px
}
.ArtList div {
	width: 650px;
	padding: 10px 0;
	height: 70px;
	line-height: 25px;
	border-bottom: 1px dashed #8a6f5c;
	margin-left: 15px
}
.ArtList h2 {
	width: 580px;
	font-size: 14px;
	height: 25px;
	float: left;
	display: block;
	overflow: hidden
}
.ArtList div span {
	width: 70px;
	float: right;
	font-size: 11px
}
.ArtList div p {
	width: 650px;
	height: 48px;
	overflow: hidden;
	display: block;
	float: left
}
.info_right {
	margin: 10px auto;
	overflow: hidden
}
.info_list {
	width: 660px;
	height: auto;
	float: left;
	padding: 10px 10px 15px 10px;
	font-size: 12px
}
.info_list dl {
	width: 650px;
	height: 108px;
	float: left;
	overflow: hidden;
	border-bottom: 1px dashed #cbcbcb;
	padding: 12px 5px 0 5px
}
.info_list dl dt {
	width: 146px;
	height: 96px;
	float: left;
	margin-right: 20px
}
.info_list dl dt img {
	float: left;
	border: 1px solid #e6e6e6;
	padding: 2px
}
.info_list dl dt a:hover img {
	border: 1px solid #77b2a4
}
.info_list dl dd {
	width: 467px;
	height: 96px;
	float: left
}
.info_list dl dd h2 {
	width: 467px;
	height: 33px;
	float: left;
	line-height: 28px
}
.info_list dl dd h2 a {
	color: #1a1a1a;
	font-size: 14px;
	font-family: '微软雅黑'
}
.info_list dl dd h2 a:hover {
	color: #4d4d4d;
	text-decoration: underline
}
.info_list dl dd h2 span {
	float: right;
	color: #666;
	font-size: 11px;
	font-family: MingLiU;
	font-weight: normal
}
.info_list dl dd p {
	width: 467px;
	height: 63px;
	float: left;
	line-height: 21px;
	color: #484848;
	text-indent: 2em;
	overflow: hidden
}
.info_list dl dd p a {
	color: #1a1a1a
}
.info_list dl dd p a:hover {
	color: #4d4d4d
}

/* 医师团队 */

.tuandui {
	width: 100%;
    padding: 0 3%;
    box-sizing: border-box;
}

.tuandui > li {
	display: flex;
    border-bottom: #CCC 1px dashed;
	justify-content: space-between;
	padding: 10px 0;
}

.img-box {
	width: 20%;

}

.img-box .book-btn{
	display: none;
}

.img-box .tuandui_img {
    padding: 2px;
    border: #CCC 1px solid;
}

.tuandui_img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.tuandui_font {
	width: 77%;
}

.tuandui_font h2 {
    width: 100%;
    font-size: 20px;
	margin: 10px 0;
    font-family: "微软雅黑"
}

.tuandui_font .doctor-text {
	font-size: 16px;
}

.tuandui_font .doctor-text .exper {
	margin-bottom: 2%;
	text-indent: 2em;
}

.tuandui_font  .doctor-honors {
	display: none;
}

.brief .good-name {
	font-weight: bold;
	margin-bottom: 5px;
}

.brief p a{
	color: #0082ff;
}

.NavSkin {
    background: url(/static/skin/images/list_xm_bg.png) repeat-y;
    width: 250px;
    overflow: hidden
}

.NavTop {
    background: url(/static/skin/images/list_xmbg_top.png) no-repeat;
    text-align: center;
    height: 107px
}

.NavEnd {
    background: url(/static/skin/images/list_xmbg_bot.png) left bottom;
    height: 66px
}

.NavList li {
    height: 42px;
    overflow: hidden
}

.NavList li a {
    width: 200px;
    height: 42px;
    line-height: 42px;
    margin-left: 35px;
    display: block;
    background: url(/static/skin/images/about_lm_bg.png) no-repeat;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    padding-left: 15px;
    overflow: hidden
}

.NavList li a:hover {
    background: url(/static/skin/images/about_lm_bg2.jpg) no-repeat;
    color: #fff;
    text-decoration: none
}

.NavList .NavSub {
    width: 170px;
    height: 27px;
    line-height: 30px;
    padding-left: 42px
}

.NavList .On a {
    color: #F50
}

.ArticleTop .Site a:hover {
    color: #555
}

/* 单页样式 */
.NavSkin {
    background: url(/static/skin/images/list_xm_bg.png) repeat-y;
    width: 250px;
    overflow: hidden
}

.NavTop {
    background: url(/static/skin/images/list_xmbg_top.png) no-repeat;
    text-align: center;
    height: 107px
}

.NavEnd {
    background: url(/static/skin/images/list_xmbg_bot.png) left bottom;
    height: 66px
}

.NavList li {
    height: 42px;
    overflow: hidden
}

.NavList li a {
    width: 200px;
    height: 42px;
    line-height: 42px;
    margin-left: 35px;
    display: block;
    background: url(/static/skin/images/about_lm_bg.png) no-repeat;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    padding-left: 15px;
    overflow: hidden
}

.NavList li a:hover {
    background: url(/static/skin/images/about_lm_bg2.jpg) no-repeat;
    color: #fff;
    text-decoration: none
}

.NavList .NavSub {
    width: 170px;
    height: 27px;
    line-height: 30px;
    padding-left: 42px
}

.NavList .On a {
    color: #F50
}

/* 列表样式 */

.list_l {
    width: 680px;
    border: #ccc 1px solid;
    background: #fff;
    padding-bottom: 10px;
}

.list_l ol {
	display: flex;
    padding: 10px 0;
    margin: 0 15px;
    border-bottom: 1px solid #666;
}

.list_l img {
	max-width: 100%;
	height: auto;
}

.list_lm {
	width: 96%;
	margin: 0 auto;
}

.list_l .content_lm p {
	text-indent: 2em;
    font-size: 18px;
    padding: 2% 2% 4% 2%;
    box-sizing: border-box;
    color: #00a1e4;
    border-bottom: 1px dashed #ddd;
}

.list_item {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 15px;
	margin-top: 15px;
}

.list_item .mb_img {
	display: none;
}

.list_lm h3 {
	background: #f9f9f9;
    border-right: none;
    border-left: none;
    padding: 5px 10px;
    font-size: 15px;
}

.list_item h3 img {
    vertical-align: top;
    margin-top: 1px;
}

.list_lm p {
	line-height: 22px;
    text-indent: 2em;
    font-size: 13px;
    color: #636363;
}

.acti-r-4  {
	text-align: center;
}

.acti-r-4 img {
    max-width: 100%;
}

.acti-r-5 h3 {
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #239972;
	font-weight: bold
}
.acti-r-5 ul {
	display: flex;
	flex-wrap: wrap;
}
.acti-r-5 li {
    width: 50%;
    margin-bottom: 1%;
}
.acti-r-5 li a {
	padding: 2px 5px;
	transition: all .3s linear 0s;
	border-radius: 2px
}
.acti-r-5 li a:hover {
	color: #fff;
	background: #239972;
	text-decoration: none
}

.acti-r-6 {
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0;
    border-top: 1px dashed #ccc;
    color: #555;
    font-size: 12px;
}

.acti-r-6 .r6 {
	width: 100%;
    margin: 0;
    font-size: 14px;
    line-height: 1.7;
    border: 1px dashed #ccc;
    padding: 12px;
    box-sizing: border-box;
}
.acti-r-6 span {
	color: #239972;
	font-weight: bold;
	font-size: 14px
}

.contact-top {
	text-align: center;
}

.contact-top p {
	font-size: 16px;
}

.contact-top .p1 {
	font-weight: bold;
}


.address-img {
	text-align: center;
	padding: 2% 0;
}

.address-img img {
	max-width: 100%;
}

.contact-main {
	margin-top: 2%;
}

.contact-main p {
	font-size: 16px;
	margin-bottom: 2%;
}

.contact-main p span {
	font-weight: bold;
}

.contact-main h2 {
	margin-top: 4%;
}

.ArcSkin {
	padding: 3% 2%;
	box-sizing: border-box;
}

.ArcSkin .Article p {
	font-size: 16px;
}

.ArcSkin .Article img {
	max-width: 100%;
	height: auto;
}

/* 文章内页样式 */
.line .t1 {
    text-align: center;
    font-size: 20px;
    color: #606060;
    line-height: 1.7;
    font-weight: bold;
    margin: 10px 0
}

.article_box {
    padding: 0 15px;
}

.article_box h2 {
    font-size: 18px;
    padding: 10px 0;
    font-weight: bold;
    margin-top: 1%;
}

.article_box h2 span{
    font-size: 18px!important;
    padding: 10px 0;
    font-weight: bold;
    margin-top: 1%;
}


.nrym p {
    color: #555;
    letter-spacing: 1.65px;
    line-height: 24px;
    font-size: 14px;
    padding-bottom: 10px;
}

.nrym table {
    border: 1px solid #666;
    border-collapse: collapse;
    margin: 2% auto;
    text-align: center;
    background-color: #f8f9fa;
    line-height: 2em;
}

.nrym table td {
    border: 1px solid #666;
}

.nrym4 {
	display: flex;
}

.nrym4 span {
	width: 50%;
}

.nrym4 span:nth-of-type(2) {
	text-align: right;
}

.Pages {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2% auto;
}

.Pages li {
    float: left;
    padding: 3px
}

.Pages a {
    background: #f9f9f9;
    padding: 4px 8px 4px 9px;
    margin-left: 5px;
    color: #000;
    border: #ddd 1px solid;
    display: inline-block
}

.Pages a:hover {
    background: #02509B;
    padding: 4px 8px 4px 9px;
    border: #32ab6f 1px solid;
    margin-left: 5px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
}

#zhongx_1 {
	width: 30%;
}

#zhongx_1 #tupianqu {
	width: 100%;
	float: right;
	margin: auto
}
#zhongx_1 #tupianqu .box_1 {
	width: 270px;
	height: 540px;
	padding: 0 10px;
	background: white;
	margin-bottom: 10px;
	border: 1px #e4e4e4 solid
}
#zhongx_1 #tupianqu .box_1 .box_11 {
	width: 270px;
	height: 500px
}

#zhongx_1 #tupianqu .box_2 {
    width: 100%;
    padding: 0 10px;
    background: white;
    margin-bottom: 10px;
    border: 1px #e4e4e4 solid;
    box-sizing: border-box;
}

#zhongx_1 #tupianqu .hezi_1 {
	width: 270px;
	height: 30px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 10px
}
#zhongx_1 #tupianqu .hezi_1 .hezi_11 {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	line-height: 30px
}
#zhongx_1 #tupianqu .hezi_1 .hezi_11 span {
	font-size: 12px;
	font-family: "Arial";
	color: #ccc;
	margin-left: 16px
}
#zhongx_1 .box_2 #lunbo1 {
	width: 270px;
	height: 208px;
	position: relative;
	overflow: hidden;
	z-index: 1
}

#zhongx_1 .box_2 #lunbo1 #tupian1 ul {
	width: 3000px;
	height: 208px;
	position: absolute;
	left: 0
}
#zhongx_1 .box_2 #lunbo1 #tupian1 {
	width: 270px;
	height: 208px
}

#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 {
	width: 50px;
	height: 8px;
	z-index: 2;
	position: absolute;
	bottom: 0;
	top: 187px;
	right: 110px;
	overflow: hidden;
	zoom: 1
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul {
	list-style: none
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul li {
	float: left;
	width: 8px;
	height: 8px;
	background: url(/static/skin/images/jingl.png) no-repeat -292px -183px;
	background: url(/static/skin/images/jingl.gif) no-repeat -292px -183px;
	margin-right: 3px;
	cursor: pointer
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul li.cur {
	background: url(/static/skin/images/jingl.png) no-repeat -292px -171px;
	background: url(/static/skin/images/jingl.gif) no-repeat -292px -171px
}

#lunbo1 ul {
	list-style: none
}

#lunbo1 #tupian1 ul li {
	float: left;
	width: 270px;
	height: 208px
}
#lunbo1 #tupian1 ul li div {
	float: left
}
#lunbo1 #tupian1 ul li .tp_1 {
	width: 83px;
	height: 83px;
	padding-right: 7px;
	padding-bottom: 10px
}

#lunbo1 #tupian1 ul li .tp_1 img {
    object-fit: contain;
	width: 100%;
	height: 100%;
}

#lunbo1 #tupian1 ul li .tp_2 {
	width: 83px;
	height: 83px;
	padding-bottom: 10px
}

#lunbo1 #tupian1 ul li .tp_2 img {
	width: 100%;
	height: 100%;
    object-fit: contain;
}

#lunbo1 #tupian1 ul li .tp_3 {
	width: 83px;
	height: 83px;
	padding-right: 10px
}

#tupianqu .box_3 {
	width: 100%;
	padding: 0 10px 25px;
	background: white;
	margin-bottom: 10px;
	border: 1px #e4e4e4 solid;
	box-sizing: border-box;
}
#tupianqu .box_3 .hezi_2 {
	width: 270px;
	height: 327px
}

#tupianqu .box_4 {
	width: 100%;
	height: auto;
	padding: 0 10px 20px;
	background: white;
	border: 1px #e4e4e4 solid;
	box-sizing: border-box;
}


#tupianqu .hezi_2 ul {
	list-style: none
}

#tupianqu .hezi_2 ul li a {
    display: inline-block;
    font-size: 14px;
    font-family: "微软雅黑";
    color: black;
    padding: 10px 0 10px 7%;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#tupianqu .hezi_2 ul li {
	position: relative;
}

#tupianqu .hezi_2 ul li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translate(-50%,-50%);
	width: 10px;
	height: 10px;
	background-color: #000;
	border-radius: 50%;
}
.cha-l-1 {
	width: 270px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0;
	background: #fff;
	overflow: hidden;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	line-height: 30px
}

.cha-l-1 span {
	font-size: 12px;
	font-family: "Arial";
	color: #ccc;
	margin-left: 16px
}

.cha-l-1t {
	width: 270px;
	height: 30px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 10px
}

.cha-l-1c {
	height: 90px;
	padding-left: 15px
}

.cha-l-1c dl {
	width: 64px;
	height: 85px;
	float: left;
	margin-right: 21px;
	display: inline;
	margin-top: 5px
}

.cha-l-1c dl a {
	text-decoration: none;
	transition: all .3s linear 0s
}

.cha-l-1c dt {
	width: 54px;
	height: 47px;
	text-align: center;
	margin: 0 5px
}

.cha-l-1c dt a {
	width: 54px;
	height: 47px;
	display: block
}

.cha-l-1c dd {
	width: 64px;
	height: 32px;
	line-height: 32px;
	text-align: center
}

.cha-l-1c1 dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) 0 0 no-repeat
}

.cha-l-1c1:hover dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) 0 -47px no-repeat
}

.cha-l-1c1:hover dd a {
	color: #b62626
}

.cha-l-1c2 dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) -54px 0 no-repeat
}

.cha-l-1c2:hover dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) -54px -47px no-repeat
}

.cha-l-1c2:hover dd a {
	color: #8b643f
}

.contact {
	overflow: hidden;
}

.contact h1 {
	font-size: 24px;
	color: rgb(0, 176, 240);
	text-align: center;
	margin-bottom: 1%;
	margin-top: 0;
}


@media screen and (max-width:980px){

	.NavTop {
		background-size: 100%;
	}

	.NavList li a {
		width: 100%;
		margin-left: 0;
		box-sizing: border-box;
	}

	.NavSkin {
		width: 100%;
	}

	.tuandui_font h2 {
		font-size: 16px;
	}

	.tuandui_font .doctor-text {
		font-size: 14px;
	}

	.list_l {
		width: 62%;
	}

	#zhongx_1 {
		width: 37%;
	}
}

@media screen and (max-width: 768px) {
	.ObjLeft {
		display: none;
	}

	.ObjRight{
		width: 100%;
		border: unset;
	}

	.contact h1 {
		font-size: .34rem;
	}

	.contact-top p {
		font-size: .3rem;
	}

	.contact-main h2 {
		font-size: .3rem;
	}

	.contact-main p {
		font-size: .28rem;
	}

	.img-box .tuandui_img {
		border: 2px solid #3391C1;
		border-radius: 50%;
		overflow: hidden;
		padding: 0;
		position: absolute;
		/* top: 50%; */
		left: 50%;
		transform: translateX(-50%);
		width: 1.8rem;
		height: 1.8rem;
	}

	.img-box .book-btn{
		display: block;
	}

	.tuandui_font h2 {
		font-size: .3rem;
		margin: 0 0 .1rem 0;
	}

	.brief .good-name {
		margin: .1rem 0 .05rem 0;
	}

	.tuandui_font .doctor-text {
		font-size: .26rem;
	}

	.ArticleTop {
		display: flex;
		justify-content: space-between;
		align-items: center;
	    width: 100%;
	}

	.ArticleTop .mb-plate {
		margin-bottom: unset;
	}

	.ArticleTop .Site {
		width: max-content;
		font-size: .26rem;
	}
     .ArticleTop .navigate{
         width: 100%;
     }
	.tuandui_font .doctor-text .exper {
		display: none;
	}

	.tuandui_font .doctor-honors {
		display: block;
	}

	.info_right {
		background: #F2F2F2;
		padding-bottom: .4rem;
	}



	.tuandui > li {
		background: #fff;
		margin-top: 4%;
		border-radius: 20px;
		padding: .3rem .2rem;
		box-shadow: 0px 5px 9px 0px rgba(132,132,132,0.36);
		border-bottom: unset;
	}

	.img-box {
		width: 26%;
		position: relative;
	}

	.tuandui_font {
		width: 70%;
	}

	.img-box .book-btn {
		background: #3391C1;
		border-radius: .2rem;
		padding: .10rem 0;
		font-size: .22rem;
		text-align: center;
		margin-top: .3rem;
		position: absolute;
		width: 100%;
		bottom: 3%;
	}

	.img-box .book-btn a {
		color: #fff;
	}

	#zhongx_1,.nry{
		display: none;
	}

	.list_l {
		width: 100%;
		border: unset;
	}

	.list_l .content_lm p {
		font-size: .28rem;
	}

	.list_item .mb_img {
		display: block;
		width: 1.5rem;
		height: 1.5rem;
		border-radius: 50%;
		overflow: hidden;
	}

	.list_item .mb_img img {
		display: block;
		width: 100%;
		object-fit: cover;
	}

	.list_item .list_text {
		width: calc(100% - 1.5rem);
		padding-left: 2%;
		box-sizing: border-box;
		overflow: hidden;
	}
 	
	.list_item {
		display: flex;
		margin-top: .3rem;
		padding-bottom: .3rem;
	}

	.list_item h3 img {
		display: none;
	}

	.list_lm h3 {
		background: unset;
		font-size: .28rem;
	}

	.list_lm h3 a {
		color: #3391C1;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
	}

	.list_lm p {
		font-size: .26rem;
		line-height: unset;
	}

	.line .t1 {
		font-size: .35rem;
		height: unset;
		line-height: unset;
		margin: 3% 0;
	}

	.ad {
		display: none;
	}
	
	.article_box h2,.article_box h2 span {
	    font-size: 0.32rem!important;
	}

	.nrym p ,.nrym p span{
		font-size: .3rem!important;
		line-height: 1.7!important;
	}

	.acti-r-4,.acti-r-5,.acti-r-6 {
		display: none;
	}

	.nrym4 {
		flex-direction: column;
	}

	.nrym4 span {
		font-size: .28rem;
		width: 100%;
	}

	.nrym4 span:nth-of-type(2) {
	    text-align: left!important;
    margin-top: 3%;
	}

	.Pages {
		margin-bottom: unset;
	}

	.Pages a {
		font-size: .26rem;
	}
}